# Interface TwinProcessorResponse

interface TwinProcessorResponse {
processorDescription?: string;
processorId: string;
processorName: string;
status: string;
}

##### Index

### Properties

processorDescription?
processorId
processorName
status

## Properties

### `Optional` processorDescription

processorDescription?: string

### processorId

processorId: string

### processorName

processorName: string

### status

status: string